body {
  margin: auto;
  padding: 0.618rem 1rem;
  max-width: 800px;
  font-size: 16px;
  line-height: 1.47059;
  font-weight: 400;
  font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
}

a {
  color: #d32222;
}

h2 {
  padding-top: 0.5em;
  border-top: 1px solid #e1e1e1;
}

code {
  padding: 0 0.2em;
  background: #f3f3f3;
  border: 1px solid #e1e1e1;
  border-radius: 0.2em;
}

pre {
  overflow: scroll;
  padding: 0.6em;
  background: #f3f3f3;
  border: 1px solid #e1e1e1;
  border-radius: 0.6em;
}

pre code {
  padding: 0;
  background: transparent;
  border: none;
  border-radius: 0;
}
